<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="login-element">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `login-element`
     * login
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class LoginElement extends Polymer.Element {
      static get is() { return 'login-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'login-element'
          }
        };
      }
    }

    window.customElements.define(LoginElement.is, LoginElement);
  </script>
</dom-module>
